/* Table styles. */
table {
    color: #666;
    font-size: 12px;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    background: #eaebec;
    border: #ccc 1px solid;
    border-radius: 3px;
    box-shadow: 0 1px 2px #d1d1d1;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 0px #fff;
    margin-top: 5px;
    border-collapse: separate;
    border-spacing: 0;
  width: 100%;
}
table tr.even {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f3f3f3));
    background: -moz-linear-gradient(top, #f8f8f8, #f3f3f3);
}

table th {
    padding: 11px;
    border-bottom: 1px solid #e0e0e0; border-top: 1px solid #fafafa;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#e8e8e8));
    background: -moz-linear-gradient(top, #ededed, #e8e8e8);
}

table tr {
    text-align: center
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f7f7f7));
    background: -moz-linear-gradient(top, #fbfbfb, #f7f7f7);
}

table thead tr th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

table thead tr:first-child th:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

table tr:last-child td {    border-bottom: 0 }

table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

/*table tr:hover, table tr.highlight {
    color: #555;
    background: #f0f0fd;
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0fd), to(#ededfa));
    background: -moz-linear-gradient(top, #f0f0fd, #ededfa);
}*/

table tr td {
    padding: 7px;
    border-bottom: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-top: 1px solid #ffffff;
}

table tr td:first-child {
    border-left: 0;
    text-align: left
}

table tr td.medium-width {
  width: 220px;
}

body.not-logged-in #content-title {
  margin-bottom: 18px;
}

.biblio-title a{
color: #446599;
}

span.file a{
display: none;
}

span.file img{
display:none;
}

span.no-underline a{
text-decoration: none !important;
color: #000;
}

td.views-field-body a{
font-size: 14px;
}

span.fieldset-legend {
    font-weight:bold;
    font-size: 1.17em;
}
div.block-views h2 {font-size:16px;}

body.front #site-box h1 span {
color: #000000;
font-weight: normal;
}

body.front #site-box span {
color: #000000;
font-weight: bold;
}